/*****************************************************************************************************/
/*--- Reset ---*/
/*****************************************************************************************************/
* { margin: 0; padding: 0; }
html, body { height: 100%; min-height: 100%; }



/*****************************************************************************************************/
/*--- Layout ---*/
/*****************************************************************************************************/
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #0d0d0d;
	background:#FFF;
}

#headerbox {
	width:100%;
	clear:both;
}

#headerlogo {
	margin:0;
	padding:0;
	float:left;
}

.headerlogo {
	border:none;
	max-height:100px;
}

.homeimage
{
	margin-top:50px;
	background: url("images/homev4.png") center center no-repeat;
	height:300px;
}


.homeimage-de
{
	margin-top:50px;
	background: url("/css/templateset/hsb/images/de/homev4.png") center center no-repeat;
	height:300px;
}

.homekunde-de
{
	margin-top:50px;
	background: url("/css/templateset/hsb/images/de/homevkund.png") center center no-repeat;
	height:300px;
	width:100px;
	border: 1px solid red;
}


.homeimage-en
{
	margin-top:50px;
	background: url("/css/templateset/hsb/images/en/homev4.png") center center no-repeat;
	height:300px;
}


#footer {
	margin:.8em 0;
    clear:both;
}

#footerbox {
	background: url("menu/images/nav-bg.png") center center repeat-x transparent;

	padding:2px 10px 2px 10px;

	color:#FFF;
	font-size:9pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight:normal;

	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;

	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;

	opacity:1;
}

#footerbox a {
	color:#FFF;
}

#footerbox a:hover {
	text-decoration:underline;
}



#languagebox {
	margin:0em 0.1em 0em 0em;
	padding:0;
	float:right;
}


#container { position: relative; padding: 20px 5%; }

#content {min-width:985px;}
#content h3 {
	background:#F0F0F0;
	color:#006782;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size:1em;

	margin-bottom:1.2em;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#content h3.addactionheader {
	background:#dfdfdf;
	margin:0;
	margin-bottom:0.2em;
	margin-top:1.2em;
	border:1px solid #AAA;
}


#content .stage { clear:both; display:block; margin:1.8em 0em; }

#content .ui-accordion-content {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.5em;
	color: #0d0d0d;
}

.EntrySelection
{
  	background-color:#FAFAFA;
  	border:1px solid #E6E6E6;
  	clear:both;
  	display:block;
  	padding:1em 2em 1em;
	margin-bottom:1em;

	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}



/*****************************************************************************************************/
/*--- Basics ---*/
/*****************************************************************************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	color:#111;
	line-height: 1;
	margin: 0.5em 0 0.5em 0;
}

h1 { font-size: 2.0em; }
h2, h5 { font-size: 2em; color: #666; }
h3, h6 { font-size: 1.7em; color: #006782; }
h4 { font-size: 1.4em; }
h5 { font-size: 1.2em; }
h6 { font-size: 1em; }
p { margin-bottom: 1em; }
strong { font-weight: bold; }
em { font-style: italic; }
a { text-decoration: none; color: #666; }
a, h1 a, h2 a { text-decoration: none; }
a:hover { color: #00bbff; }
a:visited:hover { color: #00bbff; }
a img { border: none; }


/*****************************************************************************************************/
/*--- Code ---*/
/*****************************************************************************************************/
pre > code {
	display: block;
	color: white;
	background: #141414;
	border: 1px solid white;
	padding: 1em !important; /* remove if base important is removed, too */
	overflow: auto;
	font-size: .9em;
}
a code {
	background: transparent;
	border: 0;
}
a:hover code {
	color: inherit;
}
code, pre, .fixed {
	font-family: Monaco, Courier, monospace !important;
	font-weight: normal;
	font-size: 0.85em;
	white-space: pre;
}
code {
	padding: .2em .25em !important;
	border: 1px solid #F0F0F0;
	background: #FAFAFA;
}
pre {
	background: none;
	padding: 0 0 .5em 0 !important;
}

/*****************************************************************************************************/
/*--- Buttons und Links ---*/
/*****************************************************************************************************/
.linkbuttonarea {
	clear:both;
	margin:.8em 0em 0em 0em;
}

.formbuttonarea {
    clear:both;
    height:2.2em;
    margin-top:10px;
    width:100%;
}

.formbuttonTopArea {
    clear:both;
    height:2.2em;
    margin:15px 0px;
    width:100%;
}

.formbuttonTopAreaPrependDesc {
    clear:both;
    margin:0px 0px 15px 0px;
    width:100%;
}

.formbuttonarea input[type="submit"],
.formbuttonTopArea input[type="submit"] {
    float:left;
    margin-right:5px;
    margin-top:0;
}



.buttonarea {
    clear:both;
    height:2.2em;
    margin-top:15px;
    margin-bottom:15px;
    width:100%;
}

.buttonarea button {
    float:left;
    margin-right:5px;
    margin-top:0;
	font-weight: bold;
}



a.linkbutton,
.cancelDialogButton,
.deleteDialogButton {
	float:left;
	color: #d4f6ff;
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	opacity:1;

	padding: 0.1em 0.5em 0.075em 0.5em;
	margin: 0em 0.3em 0em 0em;

/*	background-color: #8dbdd8; *//*#009ec7;*/
    background: url(images/buttons/button-bg.png) center bottom repeat-x;
	border: 2px solid #e5e5e5 !important;
	cursor: pointer;

	text-transform:uppercase;

	font-size: 14px;
	font-weight: bold;

}


a.linkbutton:hover,
.cancelDialogButton:hover,
.deleteDialogButton:hover {
	color: #FFF;
	-moz-box-shadow: inset 0 0 6px rgba(0,0,0,.20);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.20);
	box-shadow: inset 0 0 6px rgba(0,0,0,.20);
}
/*
a.linkbuttoninactive{
	float:left;
	cursor:default;
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	opacity:0.1;

	padding: 0.1em 0.5em 0.075em 0.5em;
	margin: 0em 0.3em 0em 0em;

    background: #2E2E2E;
	border: 2px solid #e5e5e5 !important;
	color: #EFEFEF;
	text-transform:uppercase;

	font-size: 14px;
	font-weight: bold;
}

*/


a.linkbuttonprogdelete{


	float:left;
	color: #FFF;
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	opacity:1;

	padding: 0.1em 0.5em 0.075em 0.5em;
	margin: 0em 0.3em 0em 0em;

	/*	background-color: #8dbdd8; *//*#009ec7;*/
	background-color: #F78181;
	border: 2px solid #F5A9A9 !important;
	cursor: pointer;

	text-transform:uppercase;

	font-size: 14px;
	font-weight: bold;
}

a.linkbuttonprogdelete:hover{
	color: #FFF;
	border: 2px solid #FF4040 !important;
	background-color: #FF4040;
}



a.linkbuttonprog{
	float:left;

	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	opacity:1;

	padding: 0.1em 0.5em 0.075em 0.5em;
	margin: 0em 0.3em 0em 0em;

    background: url(images/buttons/button-bg.png) center bottom repeat-x;
	border: 2px solid #57a0b5 !important;
	cursor: pointer;
	color: #EFEFEF; /*#d4f6ff;*/
	text-align:center;
		width:300px;
	font-size: 12px;
}

.linkbuttonsonder{
	float:left;

	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	opacity:1;

	padding: 0.1em 0.5em 0.075em 0.5em;
	margin: 0em 0.3em 0em 0em;

    background: url(images/buttons/button-bg.png) center bottom repeat-x;
	border: 2px solid #57a0b5 !important;
	cursor: pointer;
	color: #FFA500; /*#d4f6ff;*/
	text-align:center;
		width:300px;
	font-size: 12px;
}

#textdiv{
	width:310px;
	border: 2px solid #FFA500 !important;
	background:	#EFFBFB;
	padding:5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	height:100px;
}

a.nosenseprog{
	float:left;

	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	opacity:1;

	padding: 0.1em 0.5em 0.075em 0.5em;
	margin: 0em 0.3em 0em 0em;

    background-color: #F5A9A9;
	border: 3px solid #F78181 !important;
	cursor: default;
	color: #000000; /*#d4f6ff;*/
	text-align:center;
		width:300px;
	font-size: 12px;
}



a.linkbuttonprog:hover{
	float:left;

	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	opacity:1;

	padding: 0.1em 0.5em 0.075em 0.5em;
	margin: 0em 0.3em 0em 0em;

    background: url(images/buttons/button-bg.png) center bottom repeat-x;
	border: 2px solid #57a0b5 !important;
	cursor: pointer;
	color: #EFEFEF; /*#d4f6ff;*/
	text-align:center;
		width:300px;
	font-size: 12px;
}

a.linkbuttoninactiveprog{
	float:left;
	width:300px;
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	text-align:center;
	opacity:0.5;

	padding: 0.1em 0.5em 0.075em 0.5em;
	margin: 0em 0.2em 0em 0em;

    background: #848484;
	border: 2px solid #2E2E2E !important;
	cursor: default;
	color: #EFEFEF; /*#d4f6ff;*/
	text-decoration:line-through;

	font-size: 12px;
}

a.linkbuttoninactiveprog:hover{
	cursor: default;
	color: #EFEFEF; /*#d4f6ff;*/

}


.linkbuttonprogerror {
	float:left;

	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	opacity:1;

	padding: 0.1em 0.5em 0.075em 0.5em;
	margin: 0em 0.3em 0em 0em;

    background-color: #F5A9A9;
	border: 3px solid #F78181 !important;
	cursor: default;
	color: #666; /*#d4f6ff;*/
	text-align:center;
	width:300px;
	font-size: 12px;
}



.formlinkright {
	float:right;
}

.formlinkright a:hover {
	color: #009ec7;
}




form .checkbox {
	clear:both;
	float:left;
	width:100%;
}

form .checkbox label {
	float:left;
	padding:0px 0px;
	border:0px solid red;
}

form .checkbox input {
	float:left;
	margin-right:5px;
	margin-top:5px;
}





form#reportingsamenbankform {
	background: none;
    border: none;
    clear: both;

    padding: 0;
    margin-bottom: 0;
    margin-top: 0;

    box-shadow:none;
}




.checkfield {
	clear:both;
	float:left;
}

.checkfield label {
	clear:left;
	float:left;
	width:100%;
	padding:3px 0px;
	border:0px solid red;
}

.checkfield label input {
	float:left;
	margin-right:5px;
	margin-top:5px;
}


.checkboxright {
	float:right;
	width:20px;
	padding-top:2px;
}

/*****************************************************************************************************/
/*--- Login ---*/
/*****************************************************************************************************/
.loginarea {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	display:block;
	clear:both;
	top:10px;
	width:500px;
	height:auto;
	min-height:99%;
	padding-bottom:25px;
	background-color:#ffffff;
	border:0px solid #ff55ff;
}


/*****************************************************************************************************/
/*--- Formular ---*/
/*****************************************************************************************************/
form, .formbox {
  background-color:#FAFAFA;
  background-position:initial initial;
  background-repeat:initial initial;
  border:1px solid #E6E6E6;
  clear:both;
  display:block;
  padding:1em 2em 2em;
}


table, form, pre > code, .shadow, .formbox {
/*  -webkit-box-shadow:rgba(0, 0, 0, .30) 2px 2px 12px; */ /*0.148438*/
/*  box-shadow:rgba(0, 0, 0, 0.30) 2px 2px 12px; */

	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);
}

table, form, pre > code, .formbox {
  margin-bottom:12px;
  margin-top:0;
}


/*****************************************************************************************************/
/*--- Input Fields ---*/
/*****************************************************************************************************/
input, textarea, button, select {
	font-family: Arial, sans-serif;
	padding: 2px 4px;
	border: 1px solid #e5e5e5;
	font-size: 1em;
	line-height: 1.25em;
}

input[type=text], input[type=password], input[type=submit], textarea, select {
	clear: both;
	display: block;
	padding: .25em .5em;
}

input[type=text], input[type=password] {
	width: 97%;
	margin: .5em 0 1em 0;
	padding:.3em;
}


textarea {
	margin: .5em 0 1em 0;
	padding:.5em 0 0 .5em;
}


input[type=submit], input[type=button], input[type=reset], button {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	padding: .2em 0.5em;
	margin: 0 0.3em 0 0;
	/*background-color: #009ec7;  */
    background: url(images/buttons/button-bg.png) center bottom repeat-x;
	border: 2px solid #e5e5e5 !important;
	cursor: pointer;
	color: #EFEFEF; /*#d4f6ff;*/;
	text-transform:uppercase;
}

input[type=submit],input[type=button] {
	margin: 1em inherit;
	border: none;
	color: #EFEFEF; /*#d4f6ff;*/;
	font-size: 14px;
	font-weight: bold;
}

input[type=submit]:hover,input[type=button]:hover {
	color: #FFF;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
	border-color: #009ec7;
	outline: none;
}

input[type=submit], input[type=button], input[type=reset], input[type=file], button {
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.1);
	box-shadow: 0 0 6px rgba(0,0,0,.1);
}
input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover, button:hover {
	-moz-box-shadow: inset 0 0 6px rgba(0,0,0,.20);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.20);
	box-shadow: inset 0 0 6px rgba(0,0,0,.20);
}


input[type=checkbox] {
	clear: both;
	display: block;
	padding: .25em .5em;
}


.checkbox {
	margin-bottom:1em;
}


.checkcontent,
.uploadfile {
	width:98%;
	float:left;
	clear:both;
	margin:.8em 0em 1em 0em;
}

select { min-width:200px; margin-bottom:0.6em; }

.submit { margin-top:1.8em; }



input.deleteDialogButton {
    background: url(images/buttons/button-bg-red.png) center bottom repeat-x;
}


div.cancelDialogButton {
    background: url(images/buttons/button-bg-grey.png) center bottom repeat-x;
}


/*
input, textarea, select {
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,.1);
	-webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.1);
	box-shadow: inset 0 0 3px rgba(0,0,0,.1);
}
*/



/*****************************************************************************************************/
/*--- UL LI List Fields ---*/
/*****************************************************************************************************/
ul { list-style-type:none; clear:both; }

ul.floatLeftStart { width:20%; float:left; clear:none; margin-right:4%; }
ul.floatLeftEnd   { width:75%; float:left; clear:right; }

li.fieldlarge, input.fieldlarge { width:100%; }
li.fieldmedium, input.fieldmedium { width:50%; }
li.fieldxmedium, input.fieldxmedium { width:38%; }
li.fieldsmall, input.fieldsmall { width:25%; }
li.fieldxsmall, input.fieldxsmall { width:15%; }
li.fieldxxsmall, input.fieldxxsmall { width:10%; }


/*****************************************************************************************************/
/*--- Fieldsets ---*/
/*****************************************************************************************************/
fieldset {
	border: 1px solid #a3a3a3 !important;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	padding: .5em 1em .5em 1em;
}

fieldset.fieldsetfirst {
	margin-top:0;
}

fieldset.fieldsetsecond {
	margin-top:2em;

}

fieldset legend {
	color:#a3a3a3;
	padding:0em 0.2em;
	font-weight:bold;
}

.fieldsetall   { width:100%; }
.fieldsetleft  { float:left; width:49%; }
.fieldsetright { float:right; width:49%; }


.fieldsetBoxLeft  { width:49%; float:left; }
.fieldsetBoxRight { width:49%; float:right; }

.fieldsetBoxLeft .fieldsetleft  { clear:both; width:100%; }
.fieldsetBoxRight .fieldsetright { clear:both; width:100%; }

/*****************************************************************************************************/
/*--- LOGO IMAGES MANDANT / USER / ECT. ---*/
/*****************************************************************************************************/
.signatureimage {
    padding:1em 0em;
    clear:both;
    max-width:200px;
}

.signatureimage img {
	max-width:200px;

	-moz-box-shadow: inset 0 0 6px rgba(0,0,0,.20);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.20);
	box-shadow: inset 0 0 6px rgba(0,0,0,.20);


	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	opacity:1;

	border: 3px solid #e5e5e5 !important;
}





/*****************************************************************************************************/
/*--- ICONS ---*/
/*****************************************************************************************************/
.activated    { margin:5px 5px; float:left; background: url(images/icons/gree_red_yellow.png) 0px 0px no-repeat; width:10px; height:10px;}
.deactivated  { margin:5px 5px; float:left; background: url(images/icons/gree_red_yellow.png) -13px 0px no-repeat; width:10px; height:10px;}
.sysactivated { margin:5px 5px; float:left; background: url(images/icons/gree_red_yellow.png) -26px 0px no-repeat; width:10px; height:10px;}

.allrightsselected  { margin:5px 5px; float:left; background: url(images/icons/gree_red_yellow.png) 0px 0px no-repeat; width:10px; height:10px;}
.partrightsselected { margin:5px 5px; float:left; background: url(images/icons/gree_red_yellow.png) -26px 0px no-repeat; width:10px; height:10px;}
.norightsselected   { margin:5px 5px; float:left; background: url(images/icons/gree_red_yellow.png) -13px 0px no-repeat; width:10px; height:10px;}

.editButton   { width:16px; height:16px; background:url(images/icons/edit_button.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; cursor:pointer; }
.dateButton   { width:16px; height:16px; background:url(images/icons/edit_button.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; cursor:pointer; }
.deleteButton { width:16px; height:16px; background:url(images/icons/delete_button.png) 2px 2px no-repeat; padding-top:2px; padding-left:2px; cursor:pointer;}
.settingsButton   { width:16px; height:16px; background:url(images/icons/settings_button.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; cursor:pointer; }
.infoButton   { width:16px; height:16px; background:url(images/icons/info_button.png) 1px 1px no-repeat; padding-top:1px; margin-top:2px; padding-left:1px; cursor:pointer; }
.plusButton   { width:16px; height:16px; background:url(images/icons/plus_button.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; cursor:pointer; }

.fote   { float:left; width:16px; height:16px; background:url(images/icons/foteicon.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; margin-right:10px; cursor:default; }
.payment   { width:16px; height:16px; background:url(images/icons/payment.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; cursor:pointer; }
.payed   { width:16px; height:16px; background:url(images/icons/payed.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; cursor:pointer; }
.nobill   { width:16px; height:16px; background:url(images/icons/nobill.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; cursor:default; }
.tableicon   { float:left; width:16px; height:16px; background:url(images/icons/table.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; margin-right:10px; cursor:pointer; }
.barcodeicon   { float:left; width:16px; height:16px; background:url(images/icons/barcode-icon.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; margin-right:10px; cursor:pointer; }



.greenCustomInfo  { margin:5px 5px 0 0; margin-left:48%; text-align:center; background: url(images/icons/gree_red_yellow.png) 0px 0px no-repeat; width:10px; height:10px; cursor:pointer; }
.redCustomInfo    { margin:5px 5px 0 0; margin-left:48%; text-align:center; background: url(images/icons/gree_red_yellow.png) -13px 0px no-repeat; width:10px; height:10px; cursor:pointer; }
.yellowCustomInfo { margin:5px 5px 0 0; margin-left:48%; text-align:center; background: url(images/icons/gree_red_yellow.png) -26px 0px no-repeat; width:10px; height:10px; cursor:pointer; }

.greenResult  { margin:5px 5px 0 0; margin-left:48%; text-align:center; background: url(images/icons/gree_red_yellow.png) 0px 0px no-repeat; width:10px; height:10px; cursor:pointer; }
.redResult    { margin:5px 5px 0 0; margin-left:48%; text-align:center; background: url(images/icons/gree_red_yellow.png) -13px 0px no-repeat; width:10px; height:10px; cursor:pointer; }
.yellowResult { margin:5px 5px 0 0; margin-left:48%; text-align:center; background: url(images/icons/gree_red_yellow.png) -26px 0px no-repeat; width:10px; height:10px; cursor:pointer; }

.statusbereich .green  { margin:5px 5px 0 0; text-align:left; float:left;  background: url(images/icons/gree_red_yellow.png) 0px 0px no-repeat; width:10px; height:10px;}
.statusbereich .red    { margin:5px 5px 0 0; text-align:left; float:left;  background: url(images/icons/gree_red_yellow.png) -13px 0px no-repeat; width:10px; height:10px;  }
.statusbereich .yellow { margin:5px 5px 0 0;  text-align:left; float:left; background: url(images/icons/gree_red_yellow.png) -26px 0px no-repeat; width:10px; height:10px;}

.quantgreen  { margin:5px 5px 0 0; text-align:left; float:left;  background: url(images/icons/gree_red_yellow.png) 0px 0px no-repeat; width:10px; height:10px;}
.quantred    { margin:5px 5px 0 0; text-align:left; float:left;  background: url(images/icons/gree_red_yellow.png) -13px 0px no-repeat; width:10px; height:10px;}


.openHeaderContent   { float:right; width:16px; height:16px; background:url(images/icons/plus.png) 0 0 no-repeat;  margin:0; padding:0; margin-top:2px; cursor:pointer; }
.closeHeaderContent  { float:right; width:16px; height:16px; background:url(images/icons/minus.png) 0 0 no-repeat; margin:0; padding:0; margin-top:2px; cursor:pointer; }


.addOptionImg { width:16px; height:16px; background:url(images/icons/add_button.png) 2px 2px no-repeat; padding-top:2px; padding-left:2px; padding-right:5px; padding-bottom:5px; cursor:pointer; float:left; }
.addCheckOptionImg { width:16px; height:16px; background:url(images/icons/add_button.png) 2px 2px no-repeat; padding-top:2px; padding-left:2px; padding-right:5px; padding-bottom:5px; cursor:pointer; float:left; }
.deleteoption { width:16px; height:16px; float:left; margin-top:1px;   background:url(images/icons/delete_button.png) 2px 2px no-repeat; padding-top:2px; padding-left:2px; cursor:pointer;  }

.editButtonInactive   { width:16px; height:16px; background:url(images/icons/edit_button_inactive.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; }
.deleteButtonInactive { width:16px; height:16px; background:url(images/icons/delete_button_inactive.png) 2px 2px no-repeat; padding-top:2px; padding-left:2px; }
.settingsButtonInactive { width:16px; height:16px; background:url(images/icons/settings_button_inactive.png) 2px 2px no-repeat; padding-top:2px; padding-left:2px; }
.plusButtonInactive   { width:16px; height:16px; background:url(images/icons/plus_button_inactive.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; }

.editformaction   { float:right; width:16px; height:16px; background:url(images/icons/edit_button.png) 0px 0px no-repeat; margin:0; padding:0; margin-bottom:3px; padding-right:12px; cursor:pointer; }
.deleteformaction { float:right; width:16px; height:16px; background:url(images/icons/delete_button.png) 0px 0px no-repeat; margin:0; padding:0;  margin-bottom:3px; margin-right:-2px; cursor:pointer; }
.deleteformactivateaction { float:right; width:16px; height:16px; background:url(images/icons/delete_black_button.png) 0px 0px no-repeat; margin:0; padding:0;  margin-bottom:3px; margin-right:-2px; cursor:pointer; }

.pngButton   { width:16px; height:16px; background:url(images/filetypes/PDF.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; cursor:pointer; }

.pdfButton   {width:16px; height:16px; padding:16px; background:url(images/filetypes/PDF.png) 1px 1px no-repeat; padding-top:1px; padding-left:1px; cursor:pointer; }


.printPage  { float:right; width:16px; height:16px; background:url(images/icons/print_icon.gif) 0px 0px no-repeat; cursor:pointer; }
.printPageBox1 {
	float:right;
	margin-top:5px;
	margin-right:5px;
	width:16px;
	height:16px;
}
.printPageBox2 {
	float:right;
	margin-top:10px;
	margin-right:5px;
	width:16px;
	height:16px;
}
.pdfPageBox2 {
	float:right;
	margin-top:10px;
	margin-right:5px;
	text-align:right;
}
.printPageBoxHistory {
	float:right;
	margin-top:0px;
	margin-right:0px;
	width:16px;
	height:16px;

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;

	padding:2px;
	background-color:#f0f0f0;

}



.extensionTableImage {
	width:16px; height:16px;
	padding-top:2px;
	padding-left:1px;
	cursor:pointer;
}

/*****************************************************************************************************/
/*--- FORMBUILDER ---*/
/*****************************************************************************************************/
#formelementbox .formelement {
    border: 1px solid #E0E0E0;
    clear: both;
    height: 20px;
    margin-bottom: 4px;
    padding: 4px 0 0;
    width: 99.5%;
}

#formelementbox .formelementaction {
    clear: both;
    height: 16px;
    margin: 0 0 8px;
    padding: 0;
    width: 100%;
}

#formElemetContainer .form_templates .formelement {
	height:22px;
	min-width:427px;
    width:98%;
	padding:4px 4px;
	margin:0px;
}

#formElemetContainer .form_templates,
.formActionContainer .form_templates {
/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	clear:both;

	margin-bottom:6px;

	border: 1px solid #000 !important;
*/
	zoom: 1;

}


#formElemetContainer .form_templates .formelementoptions {
	padding:8px;
	clear:both;
	font-size:12px;
}

#formElemetContainer .form_templates .formelementoptions input,
#formElemetContainer .form_templates .formelementoptions textarea,
#formElemetContainer .form_templates .formelementoptions button,
#formElemetContainer .form_templates .formelementoptions select {
	font-size:12px;
	padding:3px;
	margin:3px 0px;
}

#formElemetContainer .form_templates .formelementoptions .fieldlarge { width:99%; }
#formElemetContainer .form_templates .formelementoptions .fieldmedium { width:50%; }
#formElemetContainer .form_templates .formelementoptions .fieldsmall { width:25%; }
#formElemetContainer .form_templates .formelementoptions .fieldxsmall { width:15%; }
#formElemetContainer .form_templates .formelementoptions .fieldxxsmall { width:10%; }


#formElemetContainer .form_templates .formelementoptions input[type=checkbox] {
	width:20px;
	float:left;
	margin:5px 0px;
}


#formElemetContainer .form_templates .formelementoptions input.optionfield {
	float:left;
	width: 40%;
	clear:none;
	margin:0px 10px 4px 0px;
	clear:none;
}



label[for$="-integer"], label[for$="-float"] {
	bloat:left;
	clear:both;
	width:100%;
	line-height:1.5em;
}

#formElemetContainer .form_templates .formelementoptions input[type=radio] {
	width:20px;
	clear:both;
}


/*
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus {
	border-color: #009ec7;
	outline: none;
}
*/


#formElemetContainer .form_templates .formelementoptions .checkboxlabel {
	padding-left:4px;
    line-height: 1.8em;
}

#formElemetContainer .form_templates .rightlabel,
.formActionContainer .form_templates .rightlabel {
	padding-left:8px;
	float:left;
	padding-top:1px;
	font-size:14px;
	font-weight:normal;
}



#formelementbox .formelement:hover {
	background:#FEF0B4;
	cursor:pointer;

	border:1px solid #888;

	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

#alternate_ovulation
{
	width:200px;
}


.formActionContainer .formelement:hover {
	cursor:pointer;
}


#formelementbox .elementimg { float:left; }
#formElemetContainer .elementimg,
.formActionContainer .elementimg {
    float:left;
    margin-left:26px;

    background-color: #E5E5E5;
    border: 1px solid #555555 !important;
    border-radius: 4px 4px 4px 4px;
    padding: 2px 2px 2px 2px;

    width:32px;
    height:16px;

    overflow:hidden;
}

#formelementbox .formelement .elementimg img,
#formelementbox .formelementaction .elementimg img,
#formElemetContainer .form_templates img,
.formActionContainer .form_templates img  { height:16px; width:32px; }


#formElemetContainer .optionsimg,
.formActionContainer .optionsimg {
	position:relative;
	top:-1px;
	right:-5px;
	z-index:600px;
}

#formElemetContainer .optionsimg .moveimg,
#formElemetContainer .optionsimg .deleteimg,
.formActionContainer .optionsimg .moveimg,
.formActionContainer .optionsimg .deleteimg {
	background-color:#e5e5e5;
	padding:3px 3px;
	margin-right:5px;
	width:16px;
	height:16px;

	float:right;

	border:1px solid #555 !important;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.formActionContainer .optionsimg .deleteimg { cursor:pointer; }

#formElemetContainer .optionsimg .moveimg,
.formActionContainer .optionsimg .moveimg { cursor:move; }

#formElemetContainer .optionsimg .moveimg img,
#formElemetContainer .optionsimg .deleteimg img,
.formActionContainer .optionsimg .moveimg img,
.formActionContainer .optionsimg .deleteimg img { width:16px; height:16px; }


#formelementbox .label {
    float: left;
    line-height: 1.15em;
    margin: 0;
    padding: 0 0 5px 5px;
}


.ui-widget-content { border:1px solid #b5b5b5 !important; }

.ui-placeholder {
/*
	float:left;
	clear:both;
*/
	height:22px;
	width:98%;
	padding:4px 4px;
	margin:0px;


	background:#FEF0B4;

	border:1px solid #c5c5c5;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}


/*
#formelementbox #form_text { float:left; width:32px; height:32px;}
#formelementbox #form_password { float:left; background: url(images/formbuilder/text_passwordfield.png) 0px 0px no-repeat; width:48px; height:48px;}
#formelementbox #form_textarea { float:left; background: url(images/formbuilder/text_textfield.png) 0px 0px no-repeat; width:48px; height:48px;}
#formelementbox #form_wysiwyg { float:left; background: url(images/formbuilder/text_wygiwysfield2.png) 0px 0px no-repeat; width:48px; height:48px;}

#formelementbox #form_date { float:left; background: url(images/formbuilder/text_calendarfield.png) 0px 0px no-repeat; width:48px; height:48px;}

#formelementbox #form_select { float:left; background: url(images/formbuilder/select_field.png) 0px 0px no-repeat; width:48px; height:48px;}
#formelementbox #form_checkbox { float:left; background: url(images/formbuilder/checkbox_field.png) 0px 0px no-repeat; width:48px; height:48px;}
#formelementbox #form_multicheckbox { float:left; background: url(images/formbuilder/multicheckbox_field.png) 0px 0px no-repeat; width:48px; height:48px;}
#formelementbox #form_radio { float:left; background: url(images/formbuilder/radio_field.png) 0px 0px no-repeat; width:48px; height:48px;}
*/


.formElementError  {
	background:url(images/buttons/button-bg-red.png) center bottom repeat-x !important;
}

.formbuttonDescRight {
	clear:both;
	margin-bottom:10px;
	padding:5px;
	background-color:#FEF0B4;
}

.optionArea
{
	background-color:#E0F4FC;
	border: 1px solid #BBBBBB;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	padding: 5px;
}

.presortableArea
{
	margin-left:5px;
}





.formActionContainer .form_templates .formelement {
	height:22px;
	min-width:427px;
    width:98%;
	padding:4px 4px;
	margin:0px;
}

.formActionContainer .formactionoptions {
	padding: .5em 0em .5em .5em !important;
	width:98.1%;
}

.formActionContainer .formactionoptions label {
	padding-left:4px;
    line-height: 1.8em;
	font-size:12px;
}

.formActionContainer .formactionoptions input[type=text] {
    font-size: 12px;
	margin: 3px 0;
    padding: 3px;
}

.formActionContainer .formactionoptions input[type=checkbox] {
	width:20px;
	float:left;
	margin:5px 0px;
}






.uploadfilelink {
	float:left;
}

.extensionImage {
	float:left;
	margin-top:1px;
	margin-right:5px;
}


/*****************************************************************************************************/
/*--- ---*/
/*****************************************************************************************************/

.globalerror {
	background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #BBBBBB;
    border-radius: 4px 4px 4px 4px;
    clear: both;
    color: #FF0000;
    font-weight: normal;
    margin-bottom: 12px;
    opacity: 1;
    padding: 2px 0;
    text-align: center;
    width: 99.8%;
}

.errors {
	margin:0em 0em 0.5em 0em;
	padding:0;
	color:red;
	clear:both;
	width:auto;
}


.clear { clear:both; height:0px; }

.clear.line { border-bottom:1px solid #B5B5B5; margin:1em 0em 0.2em 0em;}

.clear.xline { border-bottom:1px dotted #888; margin:0.5em 0em; width:100.5%; }

.clear.xxline { border-bottom:1px dotted #888; margin:0.5em 0em; width:98%; }

.clearbig { clear:both; height:12px; }

.center { text-align:center; }


#addFormCustomAction {
	background: none;
    border: none;
    clear: both;

    padding: 0 4px 0 0;
    margin-bottom: 0;
    margin-top: 0;

    box-shadow:none;
}


/* JQUERY UI */
#ui-datepicker-div {
	width:220px;
	font-size:10pt;
}

/*
#faceboxdialog .elementsscrollpane {
	width: 374px;
	max-height: 382px;
	overflow: auto;
	padding: 0 8px 0 0;
	margin: 0 -14px 0 0;
}

#faceboxdialog .entryscrollpane {
	width: 674px;
	max-height: 482px;
	overflow: auto;
	padding: 0 8px 0 0;
	margin: 0 -14px 0 0;
}

#faceboxdialog .reportscrollpane {
	width: 974px;
	height: 582px;
	max-height: 582px;
	overflow: auto;
	padding: 0 8px 0 0;
	margin: 0 -14px 0 0;
}
*/




/*****************************************************************************************************/
/*--- Buchung---*/
/*****************************************************************************************************/
/* ZEUG */
.zugang
{
	background-color:#63B8FF;
	border-bottom:2px solid white;
}

.abgang
{
	background-color:#EE6A50;
	border-bottom:2px solid white;
}
.neutral
{
	background-color:#EECFA1;
}

.move
{
	background-color:#DAF06E;
}

.free
{
	background-color:#89EA81;
	padding:10px;
}


/*Zugang*/
.gekuehltersamenzugang, .tiefgefriersamenimport, .tiefgefriersamenherstellung, .tiefgefriersamenimporttransit, .unassigned, .readysend, .readyget
{
	background-color:#63B8FF;
	padding:10px;
}
/*Abgang*/
.vernichten, .tiefgefrieruebertragung, .gekuehltersamenuebertragung, .tiefgefriersamenexport, .closeed, .taken, .back
{
	background-color:#EE6A50;
	padding:10px;
}

/*Abgang*/
.frischsamenuebertragung
{
	background-color:#DAF06E;
	padding:10px;
}


/*Neutral*/
.frischsamenuntersuchung, .gekuehltersamenherstellungundversand, .tiefgefriersamenauftaukontrolle, .korrekturbuchung, .tiefgefriersamenuebergabe, .handling, .booked
{
	background-color:#EECFA1;
	padding:10px;
}







.odd
{
  background: #EFFBF8;
}

.even
{
  background: #E0F2F7;
}

.key
{
  width: 200px;
  text-align:right;
  padding-right:10px;
}

.value
{
  padding-left:10px;
}



.date
{
	textalign:right;
	padding-right:10px;
	display:inline;
	border-bottom: 1px solid #888;
}

.progvalue
{
	display:inline;
	border-bottom: 1px solid #888;
	width:300px;
	padding-left:20px;

}




#InfoBox {
	visibility:hidden;
	position:absolute;
	top:10px;
	left:10px;
	z-index:1;

	width:auto;
	background-color:#FDFEFF;
	border:4px solid #0090E0;
}




/* weitere Box in der Info-Box f�r padding */
#BoxInnen
{
	padding:15px;
}


/* Formatierung Texte in der Info-Box */

#BoxInhalte {
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
color:#5F5F5F;
line-height:130%;
}

.entryname, .statusname
{
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:1.5em;
}




.optionalFields {
	margin-bottom:.5em;
	clear:both;
	text-decoration:none;
}

.optionalFields a:hover {
	text-decoration:underline;
	color:#00BBFF;
	cursor:pointer;
}


/* PRINTVERSION */
.PrintVersion {
	padding:0 5%;
}

.PrintVersion table, .PrintVersion .shadow {
	box-shadow:none;
	border:2px solid #CCC;
}

.PrintVersion .infoHeader {
    margin-top:8px;
    font-size:1.2em;
    font-weight:bold;
    color:#000;
}

#text{
	width:350px;
}

.errorhandler {
	padding:10px;
	border:1px solid #ccc;
	text-align:center;
}


.zyklus:hover
{
	cursor:pointer;
	-moz-box-shadow: 3px 3px 2px #888;
	-webkit-box-shadow: 3px 3px 2px #888;
	box-shadow: 3px 3px 2px #888;
}


.zyklusclick
{
	cursor:pointer;
	border:1px solid #888;
}

.femalenr
{
	display:inline;
	width:500px;
	float:left;
	color:grey;
	margin-top:-25px;
	margin-bottom:10px;
}

.dz-message
{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-top:100px;
}

#sendmail
{
	padding: 2em 2em 0 0;
}


.ui-widget-header {

	background: rgba(0, 0, 0, 0) url("menu/images/nav-bg.png") repeat-x scroll 0 0  !important;
    border: 1px solid #aaa;
    color: #eaf5f7;
    font-weight: bold;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #026890  repeat-x scroll 50% 50% !important;
    border: 1px solid #00c3f5 !important;
	text-shadow: 1px 1px 1px #000;
}


.img-wrap {
    position: relative;
    display: inline-block;
    font-size: 0;
}
.img-wrap .close {
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 100;
    background-color: #FFF;
    padding: 5px 2px 2px !important;
    color: #000;
    font-weight: bold;
    cursor: pointer;
    opacity: .2;
    text-align: center;
    font-size: 22px;
    line-height: 10px;
    border-radius: 50%;
}

.close {
	margin-top:10px !important;
	margin-right:10px !important;
}


.img-wrap:hover .close {
    opacity: 1;
}


